burn_classes:
  unburned: 17433
  low: 5394
  moderate: 18093
  high: 5851
emampr_landcover_vote_2016:
  41: 49534
  42: 34239
  52: 22013
  43: 1539
  90: 53
  31: 52
  81: 16
  24: 5
  23: 2
  82: 2
  22: 1
soil_textures:
  clay loam: 107448
  silt loam: 8
